/* .signOut {
    text-decoration: none;
    border-style:inset;
    background-color: rgb(255, 255, 255);
    font-weight: bold;
    font-size: larger;
    color: #333;
    padding: 12px 20px; 
    border-radius: 8px; 
    margin-right: 25px;
  }

  .signOut:hover{
    cursor: pointer;
    background-color: #cdcbcb;
  } */